h1 {
    font-size:24px;
    font-weight:bold;
}
h2 {
    font-size:22px;
    padding-bottom:22px;
    font-weight:bold;
}
h3 {
    font-size:18px;
    font-weight:bold;
}
p {
    padding-bottom:10px;
}
body {
    font-size:16px;
}
.active {
    font-weight: bold;
}
.active::before {
    content: "> ";
    font-size:10px;
    vertical-align: 20%;
    font-weight: bold;
}

.header-container {
    margin-top:30px;
    float:right;
}
.heading-link {
    color:white !important;
    font-weight:bold;
    padding-right:30px;
    margin-top:45px;
    text-decoration:none !important;
}
.heading-link:hover {
    font-weight:bold;
    text-decoration:underline !important;
}

a.ebook-button {
    background-color:#ed1c24;
    color:white;
    text-decoration:none;
    line-height:20px;
    font-size:24px;
    padding:20px;
    border-radius:10px;
    text-align:center;
    display:block;
}
.ebook-button:hover {
    background-color:#333333;
}

.sponsor-row {
    padding-bottom:10px;
    text-transform: capitalize;
}
.sponsor-details-small {
    font-size:14px;
}
.right-menu-link {
    margin-bottom:10px;
    display:inline-block;
}
.right-menu-ul-level1 {
    list-style-type: none;
    margin-left:0px;
    padding-left:0px;
}
.right-menu-ul-level1 li {
    font-weight: bold;
}
.right-menu-ul-level2 li {
    font-weight: normal;
}
.right-menu-ul-level2 {
    list-style-type: none;
    margin-left:5px;
    padding-left:5px;
}

.my-school-block {
    background-image:url(/projects/Schiffiano/MyFavoriteBookLand/2019/Cake3/images/school%20name.png);height:393px;margin:0 auto 0 auto;background-repeat:no-repeat;
}

.error-message {
    color:red;
    font-weight:bold;
    padding-bottom:20px;
}
.input label {
    padding-top:15px;
    font-weight: bold;
}